<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#407F7F</color>
    <color name="colorPrimaryDark">#0D4D4D</color>
    <color name="colorAccent">#FDAA00</color>
    <color name="backgroundLightColor">#115555</color>
    <color name="backgroundDarkColor">#226666</color>
    <color name="backgroundInputField">#FFF</color>
    <color name="titleColor">#EEE</color>
    <color name="transparentBackground">#55eeeeee</color>

</resources>
